CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
